{
  "alfredsnippet" : {
    "snippet" : "git clone --depth=1 --branch=master {cursor}",
    "uid" : "8D0CB826-879E-4C19-AAC0-A5CF429AA9A9",
    "name" : "Clone a repository with only the latest commit and switch to the master branch",
    "keyword" : "clone.master"
  }
}